Gtk_CTreeRow(3)

NAME - Gtk_CTreeRow

HEADER REQUIRED
#include <gtk--/ctree.h&gt;>

PUBLIC MEMBER INDEX
    Gtk_CTreeRow(GtkCTreeRow *castitem=0);
    const GtkCTreeRow*  gtkobj() const;
    GtkCTreeRow*  gtkobj();

PROTECTED MEMBER INDEX
    GtkCTreeRow * row_;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS